@charset 'utf-8';
/*
Theme Name: Howick Bowling Club
Theme URI: http://golfclub.themerex.net
Description: yreg Estate - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeRex
Author URI: http://themerex.net
Template: n7-golf-club
Version: 1.0
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/

@import url("../n7-golf-club/style.css");


.isotope_wrap .isotope_item_square .post_item {
    padding-left: 15px;
    padding-right: 15px;
    }

.isotope_wrap .ih-item.square.effect_more p.post_excerpt {
  margin-top: -30px;
}

.white-text h4, .white-text li {
    color: #fff!important;
}

.white-text {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.stretch-image {
    overflow: hidden;
    
}

.stretch-image img {
    display: block;
    height: 643px;
    object-fit:cover; 
}


.sc_button.sc_button_style_border {
    color: #fff;
    border-color: #fff!important;
    background: rgba(255, 255, 255, 0);
    padding: 10px 0!important;
}

.sc_button.sc_button_style_border {
    border-width: 2px!important;
    border-style: solid;
}

.vc_row.inverse_colors .sc_price_block .sc_button.sc_button_style_border {
    background: rgba(255, 255, 255, 0);
    padding: 10px 10px!important;
    color: #fff!important;
}

.sc_button.sc_button_style_filled, .tribe-events-nav-next a, .tribe-events-nav-previous a {
    color: #000000!important;
    border-color: #000000!important;
    background: rgba(255, 255, 255, 0)!important;  
    border-width: 2px!important;
    border-style: solid; 
    padding: 10px!important;
}

.sc_price_block_description {
    margin-top: -90px;
}

.sc_price_block_description img {
    margin-bottom: 20px;
}
.post_thumb {
    width: 60%;
    height: auto;
}

/* Caldera form styling */

.fontsize12 {
    font-size: 12px;
}

.rightborder {
    border-right: 1px #ccc solid;
}

.form-group.shiftdown {
    display: inline-block;
    margin-top: -10px;
}

/* top panel  */

.facebook_link  {
    width: 50px;
}

/* Download Links styling */

.widget_wpdm_newpacks_widget .w3eden .label-default {
    display: none;
}

.widget_wpdm_newpacks_widget .media-body {
    padding-bottom: 30px;
}



.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    display: inline-block;
    /* float: left; */
    text-align: center;
    margin: 0 auto 0 auto;
    max-width: 200px;
    max-height: 300px;
    /* height: 250px; */
    vertical-align: middle;
    margin-bottom: 20px;
}

.vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover {
    cursor: default;

}

.title-font {
    font-size: 12px!important;
}

.pp_pic_holder.pp_default {
    display: none;
}

.tablepress-id-2 .column-1,
.tablepress-id-2 .column-2 {
    width: 45%;
    font-family: lato;
}

/* Footer menu styling   */
ul#menu-footer-menu {
    text-transform: uppercase;
}

.widget_area ul li {
    margin-bottom: 20px;
    border-bottom: 1px #ccc solid;
    padding-bottom: 10px;
}

.widget_area ul li:last-child {
    border-bottom: none;
}

/* No categories at bottom of posts */
.post_info_bottom {
    display: none;
}

.post_content hr {
    margin-bottom: 30px!important;
}

.footer-hours {
    font-size: 14px;
}

.form-group input[type=text],.form-group input[type=email], .form-group input[type=number],.radio-button {
    padding: 30px 0 30px 20px;
    border: 2px solid #444;
}

.radio-button-label p {
   margin-bottom: 5px; 
   font-weight: 700;
}

.radio-button {
    padding: 0px 0 0px 20px;
    border: 2px solid #444;
}

.caldera-grid textarea.form-control  {
    padding: 20px;
    border: 2px solid #444;   
}

.fg-default.fg-gutter-10 .fg-item {
    vertical-align: middle;
}    
    
.events-table td a {
    color: #00d316!important;
    font-weight: 800;
}   

.css-events-list .events-table tr td i {
    display: none;
}

.tablepress td, .tablepress th {
    padding: 5px 2px 5px 2px!important;
}


.tablepress-id-5 .column-1 {
     width: 5%;
     font-size: 10px;
}

.tablepress-id-5 .column-2 {
     width: 8%;
     font-size: 10px;
}

.tablepress-id-5 .column-3 {
     width: 15%;
     font-size: 10px;
}

.tablepress-id-5 .column-4 {
     width: 22%;
     font-size: 10px;
}
.tablepress-id-5 .column-5 {
     width: 29%;
     font-size: 10px;
}



@media (max-width: 770px) {       
      .wpfc-calendar-wrapper {
          margin-top: 40px;
      }

}
    
